Subject: Opry99er updated

From: Owen Brand <[email-masked]>
Date: Sun, 21 Feb 2010 18:12:39 -0500

Hey all--- just wanted to let you know that Opry99er.com had been  
updated. "Honeycomb Rapture" is available for open download on the  
"Oprysoftware" page, new screenshots for "The Legend of Beryl  
Reichardt" have been added to the "Pics and screenshots" page, the new  
video if the week is a dooooozy for programmers--- it's  
sometimes99er's video on his "PATTERNS.swf" program which makes  
graphic implementation in Classic99 as fast as you can draw it!!!   
Please come see the new changes!  Thanks!

Owen Brand
Opry99er.com